chartVersion: 0.0.64-20250303171648-bd834b88
chartRepository: toolsbeta

certificates:
  internalClusterDomain: cluster.local
  extraNames:
    # this is useful in the lima-kilo kind context, harmless if not
    - toolforge-control-plane

app:
  log_level: debug
  superusers:
    - service:components-api
  api_maps:
    builds: "https://builds-api.builds-api.svc.cluster.local:8443"
    jobs: "https://jobs-api.jobs-api.svc.cluster.local:8443"
    envvars: "https://envvars-api.envvars-api.svc.cluster.local:8443"
    components: "https://components-api.components-api.svc.cluster.local:8443"
  openapi_docs:
    components: true

resources:
  limits:
    memory: ~
    cpu: ~
  requests:
    memory: ~
    cpu: ~
